.banner {
	width: 100%;
}

.banner img {
	display: block;
	width: 100%;
}

.main {
	padding-bottom: 90px;
}

.main .nav_path {
	margin: 20px 0px;
}

.main #map {
	width: 100%;
	height: 480px;
}

.main .contact {
	margin-top: 50px;
}

.main .contact .l,
.main .contact .r {
	width: 50%;
	float: left;
}

.main .contact .l h4 {
	font-size: 30px;
	color: #c8102e;
	line-height: 30px;
	margin-bottom: 38px;
	font-weight: bolder;
	font-family: "微软雅黑";
}

.main .contact .l p {
	font-size: 16px;
	color: #707070;
	line-height: 34px;
}
